[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.LastSelected

Contains the list item that was the most recently selected item on the control.

## Declaration

Source position: comctrls.pp line 1686

`public property TCustomListView.LastSelected : TListItem read FSelected;`

## Description

LastSelected is a read-only TListItem property with the most recently selected item on the control. Its value references the internal member used for the Selected property. It is updated when a value is assigned to the Selected property, or a list item is selected using the keyboard or mouse at run-time. Setting Selected to Nil or calling ClearSelection causes LastSelected to return Nil.

## See also

TCustomListView.Selected |  | Contains the selected list item in the list view control.
TCustomListView.ClearSelection |  | Clears the selected items for the list view control.